Bug 123718 - Update port: math/py-scientific to 2.6.1
Summary: Update port: math/py-scientific to 2.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-16 01:40 UTC by fmysh
Modified: 2008-09-23 14:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (56.94 KB, patch)
2008-05-16 01:40 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2008-05-16 01:40:01 UTC
	Update to ScientificPython 2.6.1, which is the latest stable release.

	Category 'science' would be more suitable for this port.

	Adoption of (NO)PORTEXAMPLES, EXAMPLESDIR and DOCSDIR,
	adding PKGNAMEPREFIX to EXAMPLESDIR and DOCSDIR.
Comment 1 Edwin Groothuis freebsd_committer 2008-05-16 01:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tg

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-09-07 07:17:14 UTC
Responsible Changed
From-To: tg->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Dmitry Marakasov freebsd_committer 2008-09-09 10:37:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-09-23 13:59:45 UTC
amdmi3      2008-09-23 12:59:38 UTC

  FreeBSD ports repository

  Modified files:
    math/py-scientific   Makefile distinfo pkg-plist 
  Log:
  - Update to ScientificPython 2.6.1, which is the latest stable release.
  - Adoption of (NO)PORTEXAMPLES, EXAMPLESDIR and DOCSDIR
  - Adding PKGNAMEPREFIX to EXAMPLESDIR and DOCSDIR.
  - Pass maintainership to submitter with hist consent
  
  PR:             123718
  Submitted by:   TAOKA Fumiyoshi <fmysh at iijmio-mail dot jp>
  
  Revision  Changes    Path
  1.24      +14 -13    ports/math/py-scientific/Makefile
  1.11      +3 -3      ports/math/py-scientific/distinfo
  1.10      +329 -329  ports/math/py-scientific/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2008-09-23 13:59:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!